> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.getmeadow.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve the organization

> Retrieve basic information about the organization



## OpenAPI

````yaml GET /api/v1/organization
openapi: 3.0.1
info:
  title: Meadow Open API
  description: The API to connect to the Meadow platform
  version: 1.0.0
servers:
  - url: https://api-staging.getmeadow.com
  - url: https://api.getmeadow.com
security:
  - meadowConsumer: []
    meadowClient: []
paths:
  /api/v1/organization:
    get:
      description: Retrieve basic information about the organization
      parameters: []
      responses:
        '200':
          description: Organization response
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                    description: The id for the organization
                  name:
                    type: string
                    description: The name of the organization
                  customerEmail:
                    type: string
                    description: Customer facing email
                    nullable: true
                  customerPhone:
                    type: string
                    description: Customer facing phone number
                    nullable: true
                  hasDelivery:
                    type: boolean
                    description: Whether this organization accepts delivery orders
                  hasPickup:
                    type: boolean
                    description: Whether this organization accepts pickup orders
                  state:
                    type: string
                    description: The state this organization is located in
                  licenseNumber:
                    type: string
                    description: The license number for this organization
                    nullable: true
                  taxesIncluded:
                    type: boolean
                    description: Whether taxes are included in the price of products
                  tz:
                    type: string
                    description: >-
                      The timezone name of the organization. This value should
                      be used to adjust UTC times found throughout the API
                    enum:
                      - America/Los_Angeles
                      - US/Mountain
                      - US/Central
                      - US/Eastern
              example:
                data:
                  id: 1
                  name: Meadow Lands
                  customerEmail: partners@getmeadow.com
                  customerPhone: '+14155551234'
                  hasDelivery: true
                  hasPickup: true
                  state: california
                  licenseNumber: C10-0420XYZ-LIC
                  taxesIncluded: false
                  tz: America/Los_Angeles
        4XX:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
components:
  schemas:
    APIError:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: object
          properties:
            message:
              type: string
              example: A description of the error code
            code:
              type: string
              example: CODE_OF_ERROR_WILL_BE_HERE
  securitySchemes:
    meadowConsumer:
      type: apiKey
      name: X-Consumer-Key
      description: The key assigned to your company and provided via Meadow
      in: header
    meadowClient:
      type: apiKey
      name: X-Client-Key
      description: The key generated and provided by our mutual client
      in: header

````